{
	"block.nookbuild.dark_prismarine_wall": "Koyu Prizmarin Duvarı",
	"block.nookbuild.oak_wood_stairs": "Meşe Odunu Basamakları",
	"block.nookbuild.spruce_wood_stairs": "Ladin Odunu Basamakları",
	"block.nookbuild.birch_wood_stairs": "Huş Ağacı Basamakları",
	"block.nookbuild.jungle_wood_stairs": "Orman Odunu Basamakları",
	"block.nookbuild.acacia_wood_stairs": "Akasya Odunu Basamakları",
	"block.nookbuild.dark_oak_wood_stairs": "Koyu Meşe Odunu Basamakları",
	"block.nookbuild.crimson_hyphae_stairs": "Kızıl Hif Basamakları",
	"block.nookbuild.warped_hyphae_stairs": "Çarpık Hif Basamakları",
	"block.nookbuild.spruce_wood_slab": "Ladin Odunu Basamakları"
}